/* FONTS -------------------------------------- */  

/* source-sans-pro-200 - latin */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 200;
	src: url('../fonts/source-sans-pro-latin-200.eot'); /* IE9 Compat Modes */
	src: local(''),
		url('../fonts/source-sans-pro-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/source-sans-pro-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/source-sans-pro-latin-200.woff') format('woff'), /* Modern Browsers */
		url('../fonts/source-sans-pro-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
		url('../fonts/source-sans-pro-latin-200.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
  
/* source-sans-pro-300 - latin */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/source-sans-pro-latin-300.eot'); /* IE9 Compat Modes */
	src: local(''),
		url('../fonts/source-sans-pro-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/source-sans-pro-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/source-sans-pro-latin-300.woff') format('woff'), /* Modern Browsers */
		url('../fonts/source-sans-pro-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
		url('../fonts/source-sans-pro-latin-300.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-regular - latin */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/source-sans-pro-latin-regular.eot'); /* IE9 Compat Modes */
	src: local(''),
		url('../fonts/source-sans-pro-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/source-sans-pro-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/source-sans-pro-latin-regular.woff') format('woff'), /* Modern Browsers */
		url('../fonts/source-sans-pro-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		url('../fonts/source-sans-pro-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* HTML5 HACK -------------------------------------- */  
header, section, footer, aside, nav, article {  
	display: block;  
}
 
/* LAYOUT ------------------------------------------ */

html {
	overflow-x:auto;
	overflow-y:auto;
	height: 100%;
	/*min-width:960px;*/
}

body {
	margin: 0;
	padding: 0;
	height: 100%;
	/*min-width:960px;*/
	font-size: 100%;
	color:#373737;
	font:14px Arial, Verdana, Helvetica, sans-serif;
		
	/* Image BG */
	background-color:#fff;
	/*background: #fff url(../images/background_main.jpg) no-repeat 50% 0;*/
}

form, fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
	display: block;
	clear:both;
}

* html fieldset {
	height: 1%;
} 


img{
	border-style:none;
	margin:0;
	padding:0;
}

.wrapper {
	clear:both;
	padding:30px 0 30px 0;
}

a {
	color:#ec682a;
	text-decoration:none;
}
a:hover {
	color:#373737;
	text-decoration:none;
}

a:focus {
	outline: none;
	border:none;
}

hr {
	border:solid;
	border-width:0 0 1px 0;
	padding:0 auto;
	clear:both;
}

h1, h2, h3,
.menu-header > ul > li {
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
}

h1 {
	font-size:26px;
	font-weight:500;
	color:#ec682a;
	line-height:1px;
	padding:0;
	margin:0 0 15px 0;
	text-transform:normal;
}

h2 {
	font-size:20px;
	font-weight:400;
	color:#151515;
	/*color:#ec682a;*/
	padding:0;
	margin:25px 0 15px;
	text-transform:normal;
	float: left;
}

h3 {
	font-size:18px;
	font-weight:300;
	color:#292929;
	padding:0 0 5px 0;
	margin:0;
	text-transform:normal;
}

span{
	margin: 0;
	padding: 0;
}
p {
	clear:both;
	float:left;
	width:100%;
	margin:0 0 15px 0;
	padding: 0;
}

/* CLEARFIX ------------------------------------------ */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
/*
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
    border: none;
}
input:focus { 
	border: none;
}
*/
/* HEADER ------------------------------------------ */

#headerholder {
	clear:both;
	width:100%;
	height:auto;
	min-height:110px;
	position:relative;
	top:0;
	left:50%;
	margin-left:-50%; 
	margin-top:0;
	padding:0;
	background: url(../images/background_header.gif) no-repeat 50% 0;
	z-index:100;
}
#header {
	width:920px;
	height:auto;
	position:relative;
	top:0;
	left:50%;
	margin-left:-460px; 
	margin-top:0;
	padding:0;
}

#header #logo {
	position:relative;
	float:left;
	top:27px;
	left:0;
	width:297px;
	height:auto;
	margin:0;
	padding:0;
	text-align:left;
}

#header #navigation {
	position:relative;
	float:right;
	width:auto;
	margin:23px 0 0 0;
	padding:0;
	text-align:left;
	z-index:100;
	/*background-color:rgba(12,240,34,0.5);*/
}

/* NAVIGATION ------------------------------------------ */

#navigation .sub {
	position:relative;
	float:left;
	width:100%;
	height:auto;
	margin:7px 0 0 0;
	padding:0;
}
#navigation .sub ul {
	float:left;
	list-style:none;
	overflow:hidden;
	margin:3px 0 0 0;
	padding:0;
	width:auto;
}
#navigation .sub li {
	float:left;
	margin:0 0 0 15px;
	height:30px;
}
#navigation .sub a {
	color:#ec682a;
	font-size:13px;
	font-weight:300;
	padding:0 0 5px 0;
	/*background: url(../images/ico_subnavi.gif) no-repeat 50% 100%;*/
}
#navigation .sub a:hover {
	color:#373737;
}

/* NAVIGATION ------------------------------------------ */

#navigationholder {
	clear:both;
	width:100%;
	height:auto;
	min-height:35px;
	position:relative;
	top:0;
	left:50%;
	margin-left:-50%; 
	margin-top:0;
	padding:0;
	z-index:100;
}

.menu-header {
	width:920px;
	height:auto;
	position:relative;
	top:0;
	left:50%;
	margin-left:-460px; 
	margin-top:15px;
	padding:0;
	font-size:18px;
	text-transform:none;
	/*letter-spacing: -0.2px;*/
}

.menu-header ul {
	float:left;
	list-style:none;
	overflow:hidden;
	margin:3px 0 0 0;
	padding:0;
	width:auto;
}
.menu-header ul li {
    display: block;
    float: left;
    height: auto;
    margin: 0 1px 20px 0;
    padding: 5px;
    text-align: center;
    width: auto;
	background-color:#e3e3e3;
}

.menu-header ul li:hover, .menu-header ul li.active, .menu-header ul li.current_page_item{background-color:#ec682a;}
.menu-header ul li a {
	color:#373737;
	padding:5px;
	margin:0;
	font-weight:300;
}
.menu-header ul li:hover a, .menu-header ul li.active a, .menu-header ul li.current_page_item a,
.menu-header ul li a:hover, .menu-header ul li:hover a, .current-menu-item a {
	color:#fff !important;
}

/* CONTENT ------------------------------------------ */

#mainholder {
	clear:both;
	width:100%;
	height:auto;
	min-height:400px;
	overflow: hidden !important;
	position:relative;
	top:0;
	left:50%;
	margin-left:-50%; 
	margin-top:0;
	padding:0;
	z-index:90;
}

#content {
	width:920px;
	height:auto;
	position:relative;
	top:0;
	left:50%;
	margin-left:-460px; 
	margin-top:0;
	padding:0;
	/*background-color:rgba(124,174,20,0.5);*/
}

#content img {
	position:relative;
	margin:0 5px 5px 0;
	padding:7px;
	border: 1px solid #ccc;
	background-color:#fff;
}

.articleimg {
	position:relative;
	margin:0 0 30px 0;
}

.article {
	position:relative;
	clear:both;
	margin:0 0 60px 0;
	padding:0;
	width:100%;
	text-align:justify;
	float:left;
}

.article h1 {
    border-bottom: 1px solid #ccc;
    padding-bottom: 40px;
}

.article ul {
	float:left;
	list-style:disc;
	position:relative;
	margin:10px 0 25px 16px;
	padding:0;
	width:904px;
}
.article ul li {
	float:left;
	margin:0;
	padding:4px 0 5px 0;
	height:auto;
	width:100%;
}

.article ul li img  {
	margin-top:20px !important;
}

.article ol {
	float:left;
	list-style:none;
	overflow:hidden;
	position:relative;
	margin:5px 0 25px 0;
	padding:0;
	width:100%;
	border-bottom:1px solid #c0c0c0;
}
.article ol li {
	float:left;
	margin:0;
	padding:4px 0 5px 0;
	height:auto;
	width:100%;
	border-top:1px solid #c0c0c0;
}

.article .info {
	float:left;
	margin:10px 0 0 0;
	width:100%;
	height:auto;
	padding:5px 0 5px 5px;
	
	/*border-top:1px solid #b8b8b8;
	border-bottom:1px solid #b8b8b8;*/
	
	background-color:#e3e3e3;
}

.article .tags {
	float:left;
	margin:5px 0 10px 0;
	width:100%;
	height:auto;
	padding:0;
	
	font-size:12px;
}

.article_column {
	position:relative;
	margin:0;
	padding:0;
}

.article_column img {
	margin:0 0 5px 0;
}

.article_column ul {
	float:left;
	list-style:none;
	overflow:hidden;
	margin:7px 0 0 0;
	padding:0;
	width:auto;
}
.article_column ul li {
	float:left;
	margin:1px 1px 0 1px !important;
	padding:0 !important;
	height:auto;
	width:auto;
	text-align:left;
	background:none !important;
	display:block;
}
.article_column ul li a {
	/*color:#333;*/
	padding:5px;
	margin:0;
}
.article_column ul li a:hover, .article_column ul li:hover a {
	/*color:#003399;*/
}

.wp-caption-text {
	font-size:10px;
}

/* FOOTER ------------------------------------------ */

#footerholder {

	clear:both;
	width:100%;
	height:60px;
	overflow: hidden !important;
	position:relative;
	top:0;
	left:50%;
	margin-left:-50%; 
	margin-top:0;
	padding:0;
	background: #fff url(../images/background_footer.gif) no-repeat 50% 0;
}

#footer {
	width:920px;
	height:100%;
	overflow: hidden !important;
	position:relative;
	top:0;
	left:50%;
	margin-left:-460px; 
	margin-top:0;
	padding:0;
	/*background-color:rgba(20,20,20,0.5);*/
}

.logoimg {
	position:relative;
	float:left;
	width:196px;
	height:auto;
	margin:4px 0 0 0;
	padding:0;
	text-align:left;
}

.credits {
	position:relative;
	float:right;
	width:700px;
	height:8px;
	margin:30px 0 0 0;
	padding:0;
	text-align:right;
	font-size:11px;
	color:#ec682a;
}

.legalline {
	position:relative;
	float:right;
	width:700px;
	height:8px;
	margin:4px 0 0 0;
	padding:0;
	text-align:right;
	font-size:11px;
}


/* FORMS ------------------------------------------ */

.inputfield {
	float:left;
	margin:10px 0 10px 0;
}
.inputfield div {
	background:url(../images/form_inputfield_text.png) no-repeat 0 -25px;
	float:left;
	height:25px;
	margin:0;
	padding:0;
}
.inputfield div input {
	background:url(../images/form_inputfield_text.png) no-repeat 100% 0;
	float:left;
	height:25px;
	width:auto;
	border:0;
	margin:0 0 0 5px;
	padding:0;
	
	color:#838383;
	line-height:20px;
	font-size:12px;
}
/* BREITEN */
.commbox .inputfield div input {
	width:150px;
}

.searchbox .inputfield div {
	background:url(../images/form_inputfield_search.png) no-repeat 0 -25px !important;
}
.searchbox .inputfield div input {
	background:url(../images/form_inputfield_search.png) no-repeat 100% 0 !important;
	width:185px;
	margin:0 0 0 30px;
}

.inputbutton {
	position:relative;
	width: auto; 
	height:25px;
	overflow:hidden;
	float:left;
	background: url(../images/form_buttons.png) no-repeat 100% -50px;
	margin:10px 5px 10px 5px;
	padding:0;
	z-index:36;
}
.inputbutton .inputbutton-content {
	background: url(../images/form_buttons.png) no-repeat 0 0;
	padding:2px 7px 0 12px;
	position:relative;
	border:0;
	float:left;
	margin:0;
	outline:none;
	text-align:center;
	cursor:pointer;
	height: 25px;
	width: auto; 
}
.inputbutton:hover {
	background-position:100% -75px;
}
.inputbutton .inputbutton-content:hover, .inputbutton:hover .inputbutton-content, inputbutton .inputbutton-content:active {
	background-position:0 -25px;
}


div.wpcf7-validation-errors {
	margin:0 !important;
	border-color: #ec682a !important;
	border:none !important;
	background-color: #e3e3e3 !important;
}

span.wpcf7-not-valid-tip {
	background-color: #ec682a !important;
	border-color: #ec682a !important;
	color:#fff !important;
}